.search-icon:hover, .menu-icon:hover {
  color: lightgray;
}
.current-menu-item {
  --qodef-underline-position-y: calc(100% - 2px);
  --qodef-underline-height: 1px;
  background-repeat: no-repeat;
  background-image: linear-gradient(90deg,currentColor 0,currentColor 100%);
  transition: background-size .4s cubic-bezier(.51,.5,.07,.99),color .27s ease-out;
  background-position: 100% var(--qodef-underline-position-y);
  background-size: 0 var(--qodef-underline-height)
}

nav.navbar.navbar-expand-lg {
    justify-content: space-between;
}
.navbar .dropdown-menu li {
  position: relative;
}

.navbar .dropdown-menu .dropdown-menu {
  top: 0;
  left: 100%;
  display: none;
  margin-top: 0;
}

.navbar .dropdown-menu li:hover > .dropdown-menu {
  display: block;
}

.navbar .dropdown-menu {
  min-width: 260px;
}
.header_wrap .navbar-expand-lg .toggle-menu-search-wrap{
  display: flex;
}

@media (max-width: 768px) {
  .inner-banner {
    min-height: 300px;
  }

  .inner-head h1 {
    font-size: 32px;
  }
}
@media only screen and (max-width: 575px) {
  .header_wrap .navbar-collapse {
      left: -12px;
      right: -12px;
  }
}
@media (max-width: 991px) {
  .navbar-brand img {
    height: 45px;
  }
  /*.header-icons {
    display: none;
  }*/
.navbar-toggler {
	border-radius: 0;
	border: 0;
	padding: 0;
}
.navbar-toggler:focus {
	text-decoration: none;
	outline: 0;
	box-shadow: none;
}
  .navbar-toggler[aria-expanded="true"] {
    line-height: 32px;
    font-size: 20px;
  }
  .header_wrap nav.navbar {
    display: flex;
    width: 100%;
    flex-wrap: nowrap;
  }
  .header_wrap .navbar .navbar-nav.attr-nav {
    display: block;
    float: right;
  }
.header_wrap .navbar-collapse {
	position: fixed;
	left: 0;
	right: 0;
	top: 85px;
	z-index: 999;
}
 
.navbar .navbar-collapse .navbar-nav {
	max-height: 80vh;
	overflow-y: auto;
	background-color: #fff;
	padding: 15px;
	margin: 0 !important;
}
/* Enable 3rd level dropdown */
.navbar .dropdown-menu li {
  position: relative;
}

/* 2nd level */
.navbar .dropdown-menu {
  display: none;
  position: absolute;
  background: #fff;
  min-width: 240px;
  z-index: 999;
}

/* Show 2nd level */
.navbar .nav-item:hover > .dropdown-menu {
  display: block;
}

/* 3rd level submenu */
.navbar .dropdown-menu .dropdown-menu {
  top: 0;
  left: 100%;
  display: none;
}

/* Show 3rd level */
.navbar .dropdown-menu li:hover > .dropdown-menu {
  display: block;
}

/* Improve spacing */
.navbar .dropdown-menu a {
  padding: 10px 15px;
  white-space: nowrap;
}
    
    .navbar-nav .menu-item-has-children > a {
  position: relative;
  padding-right: 18px;
}

.navbar-nav .menu-item-has-children > a::after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  width: 6px;
  height: 6px;
  border-right: 2px solid currentColor;
  border-bottom: 2px solid currentColor;
  transform: translateY(-50%) rotate(45deg);
}

/* Rotate when hover */
.navbar-nav .menu-item-has-children:hover > a::after {
  transform: translateY(-50%) rotate(225deg);
}

/* Side arrow for deeper levels */
.navbar-nav .dropdown-menu .menu-item-has-children > a::after {
  transform: translateY(-50%) rotate(-45deg);
  right: 10px;
}

 .navbar-nav a {
  position: relative;
}

.navbar-nav a::before {
  content: "";
  position: absolute;
  bottom: -3px;
  left: 0;
  width: 0;
  height: 1px;
  background: currentColor;
  transition: width 0.3s ease;
}

.navbar-nav a:hover::before {
  width: 100%;
}   
    
  .navbar .navbar-nav > li > .nav-link, .nav-fixed .navbar .navbar-nav > li > .nav-link {
    padding: 10px 10px;    
    margin: 0;
  }
  .header_wrap.nav-fixed .navbar .navbar-collapse .navbar-nav {
		 background-color: #20282d; 
   }
  .dropdown-menu {
    background-color: #fff;
    box-shadow:none;
  }
	.header_wrap.nav-fixed .dropdown-menu {
		 background-color: #20282d;
	}
  .navbar-nav .nav-item {
      margin: 0;
  }
  .dropdown-arrow {
    float: right;
    padding: 0px 10px;
  }
 
  .qodef-btn a {
    color: #fff !important;
  }
  .cib-header {
    padding: 45px 20px 20px 20px;
  }
  
  .header_wrap .navbar-expand-lg .toggle-menu-search-wrap{
    flex-direction: row-reverse;
  }
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
  .navbar-mainbg {
     padding: 15px 0px;
     width: 100%;
  }
  .navbar-brand img {
    height: 45px;
  }  
  .navbar-nav {
    gap: 8px;
  }
  .navbar-nav a {
  font-size: 15px;
  line-height: 23px;
  }
  .header-icons {
  margin-left: 8px;
  }
  .qodef-btn {
    padding: 0px 2px;
  }
  .navbar-nav .nav-link {
    margin: 0;
  }
  
}

/* Refresh icons size for contact us */
img.dscf7_captcha_icon {
    height: 15px !important;
}

.right-arrow-list li {
  position: relative;
  padding-left: 25px; /* Extra space for the arrow */
}

.right-arrow-list li::before {
  content: "➔"; /* Right arrow */
  position: absolute;
  left: 0;
  top: 0;
  font-size: 18px; /* Adjust arrow size */
  color: #000000; /* Customize arrow color */
}

.wpcf7-not-valid-tip
{
	font-size: 14px !important;
}

span.dscf7_lt {
    font-family: inherit !important;
}

.page-numbers.current,
.page-numbers:hover {
	background-color: #223035 !important;
	border-color: #223035 !important;
}